uint64_read_big(3)

NAME
uint64_read_big - read an unsigned big-endian 64-bit integer

SYNTAX
#include <libowfat/uint64.h>

uint64 uint64_read_big(const char s[4]);

DESCRIPTION
uint64 is a 64-bit unsigned integer type.

uint64_read_big portably reads a uint64 as stored on a big-endian architecture from s and returns it.

SEE ALSO
uint64_unpack(3), uint64_unpack_big(3)